[
  {
    "bannerFontLocalTextId": 1400007,
    "expEventMissionGroupId": 1,
    "id": 1,
    "mainBannerName": "pass_title_banner_n_1",
    "passLevelGroupId": 1,
    "passNameTextId": 4500001,
    "prefabName": "PassNewbieUI1",
    "sortId": 999,
    "subBannerName": "pass_sub_banner_n_1"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "expEventMissionGroupId": 2001,
    "id": 2,
    "mainBannerName": "pass_title_banner_n_4",
    "passLevelGroupId": 2,
    "passNameTextId": 4500002,
    "passType": 1,
    "prefabName": "PassNewbieUI",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "expEventMissionGroupId": 2002,
    "id": 3,
    "mainBannerName": "pass_title_banner_n_4",
    "passLevelGroupId": 3,
    "passNameTextId": 4500002,
    "passType": 1,
    "prefabName": "PassNewbieUI",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "expEventMissionGroupId": 2003,
    "id": 4,
    "mainBannerName": "pass_title_banner_n_4",
    "passLevelGroupId": 4,
    "passNameTextId": 4500002,
    "passType": 1,
    "prefabName": "PassNewbieUI",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400037,
    "expEventMissionGroupId": 2,
    "id": 5,
    "mainBannerName": "pass_title_banner_n_4",
    "passLevelGroupId": 5,
    "passNameTextId": 4500004,
    "prefabName": "PassNewbieUI",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "expEventMissionGroupId": 2004,
    "id": 6,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 6,
    "passNameTextId": 4500002,
    "passType": 1,
    "prefabName": "PassSeasonUI5",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 10008,
    "id": 7,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 7,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400048,
    "expEventMissionGroupId": 3,
    "id": 8,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 8,
    "passNameTextId": 4500006,
    "prefabName": "PassCostumeUI11",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "expEventMissionGroupId": 2005,
    "id": 9,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 9,
    "passNameTextId": 4500002,
    "passType": 1,
    "prefabName": "PassSeasonUI13",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20001,
    "id": 10,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 10,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400067,
    "expEventMissionGroupId": 4,
    "id": 11,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 11,
    "passNameTextId": 4500007,
    "prefabName": "PassCostumeUI14",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "expEventMissionGroupId": 2006,
    "id": 12,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 12,
    "passNameTextId": 4500002,
    "passType": 1,
    "prefabName": "PassSeasonUI15",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20002,
    "id": 13,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 13,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400070,
    "expEventMissionGroupId": 5,
    "id": 14,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 14,
    "passNameTextId": 4500008,
    "prefabName": "PassCostumeUI16",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "expEventMissionGroupId": 2007,
    "id": 15,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 15,
    "passNameTextId": 4500002,
    "passType": 1,
    "prefabName": "PassSeasonUI17",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20003,
    "id": 16,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 16,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400072,
    "expEventMissionGroupId": 6,
    "id": 17,
    "mainBannerName": "pass_title_banner_19",
    "passLevelGroupId": 17,
    "passNameTextId": 4500009,
    "prefabName": "PassReturnUI",
    "scheduleType": 1,
    "sortId": 900,
    "subBannerName": "pass_sub_banner_19"
  },
  {
    "bannerFontLocalTextId": 1400073,
    "coreRewardCount": 1,
    "coreRewardId": 60701,
    "coreRewardType": 11,
    "expEventMissionGroupId": 7,
    "id": 18,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 18,
    "passNameTextId": 4500010,
    "prefabName": "PassCostumeUI18",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400005,
    "coreRewardCount": 1,
    "coreRewardId": 506,
    "coreRewardType": 11,
    "expEventMissionGroupId": 2008,
    "id": 19,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 19,
    "passNameTextId": 4500011,
    "passType": 1,
    "prefabName": "PassSeasonUI20",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400074,
    "coreRewardCount": 1,
    "coreRewardId": 506,
    "coreRewardType": 11,
    "expEventMissionGroupId": 8,
    "id": 20,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 20,
    "passNameTextId": 4500012,
    "prefabName": "PassCostumeUI21",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20004,
    "id": 21,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 21,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400075,
    "coreRewardCount": 1,
    "coreRewardId": 60401,
    "coreRewardType": 11,
    "expEventMissionGroupId": 10,
    "id": 22,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 22,
    "passNameTextId": 4500010,
    "prefabName": "PassCostumeUI22",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400078,
    "expEventMissionGroupId": 2009,
    "id": 23,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 23,
    "passNameTextId": 4500013,
    "passType": 1,
    "prefabName": "PassSeasonUI23",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20005,
    "id": 24,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 24,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400079,
    "coreRewardCount": 1,
    "coreRewardId": 301,
    "coreRewardType": 11,
    "expEventMissionGroupId": 12,
    "id": 25,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 25,
    "passNameTextId": 4500014,
    "prefabName": "PassCostumeUI24",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400080,
    "expEventMissionGroupId": 2010,
    "id": 26,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 26,
    "passNameTextId": 4500015,
    "passType": 1,
    "prefabName": "PassSeasonUI25",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20006,
    "id": 27,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 27,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400081,
    "coreRewardCount": 1,
    "coreRewardId": 801,
    "coreRewardType": 11,
    "expEventMissionGroupId": 13,
    "id": 28,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 28,
    "passNameTextId": 4500016,
    "prefabName": "PassCostumeUI26",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20007,
    "id": 29,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 29,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400082,
    "expEventMissionGroupId": 2011,
    "id": 30,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 30,
    "passNameTextId": 4500017,
    "passType": 1,
    "prefabName": "PassSeasonUI27",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400083,
    "coreRewardCount": 1,
    "coreRewardId": 1101,
    "coreRewardType": 11,
    "expEventMissionGroupId": 14,
    "id": 31,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 31,
    "passNameTextId": 4500018,
    "prefabName": "PassCostumeUI28",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400084,
    "expEventMissionGroupId": 2012,
    "id": 32,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 32,
    "passNameTextId": 4500019,
    "passType": 1,
    "prefabName": "PassSeasonUI29",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400047,
    "expEventMissionGroupId": 20008,
    "id": 33,
    "mainBannerName": "pass_title_banner_e_12",
    "passLevelGroupId": 33,
    "passNameTextId": 4400022,
    "prefabName": "PassEquipmentUI12",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_e_12"
  },
  {
    "bannerFontLocalTextId": 1400085,
    "coreRewardCount": 1,
    "coreRewardId": 66401,
    "coreRewardType": 11,
    "expEventMissionGroupId": 15,
    "id": 34,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 34,
    "passNameTextId": 4500020,
    "prefabName": "PassCostumeUI30",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400007,
    "expEventMissionGroupId": 16,
    "id": 35,
    "mainBannerName": "pass_title_banner_n_2",
    "passLevelGroupId": 35,
    "passNameTextId": 4500001,
    "prefabName": "PassNewbieUI2",
    "sortId": 996,
    "subBannerName": "pass_sub_banner_n_2"
  },
  {
    "bannerFontLocalTextId": 1400007,
    "expEventMissionGroupId": 17,
    "id": 36,
    "mainBannerName": "pass_title_banner_n_3",
    "passLevelGroupId": 36,
    "passNameTextId": 4500001,
    "prefabName": "PassNewbieUI3",
    "sortId": 997,
    "subBannerName": "pass_sub_banner_n_3"
  },
  {
    "bannerFontLocalTextId": 1400007,
    "expEventMissionGroupId": 18,
    "id": 37,
    "mainBannerName": "pass_title_banner_n_4",
    "passLevelGroupId": 37,
    "passNameTextId": 4500001,
    "prefabName": "PassNewbieUI4",
    "sortId": 998,
    "subBannerName": "pass_sub_banner_n_4"
  },
  {
    "bannerFontLocalTextId": 1400078,
    "expEventMissionGroupId": 2013,
    "id": 38,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 38,
    "passNameTextId": 4500013,
    "passType": 1,
    "prefabName": "PassSeasonUI23",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400086,
    "expEventMissionGroupId": 2014,
    "id": 39,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 39,
    "passNameTextId": 4500021,
    "passType": 1,
    "prefabName": "PassSeasonUI32",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400087,
    "coreRewardCount": 1,
    "coreRewardId": 1201,
    "coreRewardType": 11,
    "expEventMissionGroupId": 19,
    "id": 40,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 40,
    "passNameTextId": 4500022,
    "prefabName": "PassCostumeUI33",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400093,
    "expEventMissionGroupId": 2015,
    "id": 41,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 41,
    "passNameTextId": 4500024,
    "passType": 1,
    "prefabName": "PassSeasonUI34",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400094,
    "coreRewardCount": 1,
    "coreRewardId": 61001,
    "coreRewardType": 11,
    "expEventMissionGroupId": 20,
    "id": 42,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 42,
    "passNameTextId": 4500025,
    "prefabName": "PassCostumeUI35",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400098,
    "expEventMissionGroupId": 2016,
    "id": 43,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 43,
    "passNameTextId": 4500026,
    "passType": 1,
    "prefabName": "PassSeasonUI36",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400099,
    "coreRewardCount": 1,
    "coreRewardId": 60501,
    "coreRewardType": 11,
    "expEventMissionGroupId": 21,
    "id": 44,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 44,
    "passNameTextId": 4500027,
    "prefabName": "PassCostumeUI37",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400102,
    "expEventMissionGroupId": 2017,
    "id": 45,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 45,
    "passNameTextId": 4500030,
    "passType": 1,
    "prefabName": "PassInAppUI43",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400100,
    "expEventMissionGroupId": 2018,
    "id": 46,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 46,
    "passNameTextId": 4500028,
    "passType": 1,
    "prefabName": "PassSeasonUI41",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400101,
    "coreRewardCount": 1,
    "coreRewardId": 60901,
    "coreRewardType": 11,
    "expEventMissionGroupId": 22,
    "id": 47,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 47,
    "passNameTextId": 4500029,
    "prefabName": "PassCostumeUI42",
    "scheduleType": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400103,
    "expEventMissionGroupId": 2019,
    "id": 48,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 48,
    "passNameTextId": 4500031,
    "passType": 1,
    "prefabName": "PassSeasonUI44",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400104,
    "coreRewardCount": 1,
    "coreRewardId": 60801,
    "coreRewardType": 11,
    "expEventMissionGroupId": 23,
    "id": 49,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 49,
    "passNameTextId": 4500032,
    "prefabName": "PassCostumeUI45",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400105,
    "expEventMissionGroupId": 2020,
    "id": 50,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 50,
    "passNameTextId": 4500033,
    "passType": 1,
    "prefabName": "PassInAppUI38",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400106,
    "expEventMissionGroupId": 2021,
    "id": 51,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 51,
    "passNameTextId": 4500034,
    "passType": 1,
    "prefabName": "PassSeasonUI39",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400107,
    "coreRewardCount": 1,
    "coreRewardId": 2401,
    "coreRewardType": 11,
    "expEventMissionGroupId": 24,
    "id": 52,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 52,
    "passNameTextId": 4500035,
    "prefabName": "PassCostumeUI40",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400108,
    "expEventMissionGroupId": 2022,
    "id": 53,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 53,
    "passNameTextId": 4500036,
    "passType": 1,
    "prefabName": "PassSeasonUI46",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400109,
    "coreRewardCount": 1,
    "coreRewardId": 701,
    "coreRewardType": 11,
    "expEventMissionGroupId": 25,
    "id": 54,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 54,
    "passNameTextId": 4500037,
    "prefabName": "PassCostumeUI47",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400110,
    "expEventMissionGroupId": 2023,
    "id": 55,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 55,
    "passNameTextId": 4500038,
    "passType": 1,
    "prefabName": "PassSeasonUI48",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400111,
    "coreRewardCount": 1,
    "coreRewardId": 601,
    "coreRewardType": 11,
    "expEventMissionGroupId": 26,
    "id": 56,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 56,
    "passNameTextId": 4500039,
    "prefabName": "PassCostumeUI49",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400113,
    "expEventMissionGroupId": 2024,
    "id": 57,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 57,
    "passNameTextId": 4500040,
    "passType": 1,
    "prefabName": "PassInAppUI50",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400114,
    "expEventMissionGroupId": 2025,
    "id": 58,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 58,
    "passNameTextId": 4500041,
    "passType": 1,
    "prefabName": "PassSeasonUI51",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400115,
    "coreRewardCount": 1,
    "coreRewardId": 66801,
    "coreRewardType": 11,
    "expEventMissionGroupId": 27,
    "id": 59,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 59,
    "passNameTextId": 4500042,
    "prefabName": "PassCostumeUI52",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400117,
    "expEventMissionGroupId": 2026,
    "id": 60,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 60,
    "passNameTextId": 4500043,
    "passType": 1,
    "prefabName": "PassSeasonUI53",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400118,
    "coreRewardCount": 1,
    "coreRewardId": 67002,
    "coreRewardType": 11,
    "expEventMissionGroupId": 28,
    "id": 61,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 61,
    "passNameTextId": 4500044,
    "prefabName": "PassCostumeUI54",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400119,
    "expEventMissionGroupId": 2027,
    "id": 62,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 62,
    "passNameTextId": 4500045,
    "passType": 1,
    "prefabName": "PassSeasonUI55",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400120,
    "coreRewardCount": 1,
    "coreRewardId": 61302,
    "coreRewardType": 11,
    "expEventMissionGroupId": 29,
    "id": 63,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 63,
    "passNameTextId": 4500046,
    "prefabName": "PassCostumeUI56",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400121,
    "expEventMissionGroupId": 2028,
    "id": 64,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 64,
    "passNameTextId": 4500047,
    "passType": 1,
    "prefabName": "PassInAppUI57",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400122,
    "expEventMissionGroupId": 2029,
    "id": 65,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 65,
    "passNameTextId": 4500048,
    "passType": 1,
    "prefabName": "PassSeasonUI58",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400123,
    "expEventMissionGroupId": 2030,
    "id": 66,
    "mainBannerName": "pass_title_banner_59",
    "passLevelGroupId": 66,
    "passNameTextId": 4500049,
    "passType": 1,
    "prefabName": "PassInAppUI59",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_i_59"
  },
  {
    "bannerFontLocalTextId": 1400124,
    "coreRewardCount": 1,
    "coreRewardId": 65102,
    "coreRewardType": 11,
    "expEventMissionGroupId": 30,
    "id": 67,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_dummy",
    "passLevelGroupId": 67,
    "passNameTextId": 4500050,
    "prefabName": "PassCostumeUI60",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_dummy"
  },
  {
    "bannerFontLocalTextId": 1400125,
    "expEventMissionGroupId": 2031,
    "id": 68,
    "mainBannerName": "pass_title_banner_61",
    "passLevelGroupId": 68,
    "passNameTextId": 4410028,
    "passType": 1,
    "prefabName": "PassSeasonUI61",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_s_61"
  },
  {
    "bannerFontLocalTextId": 1400126,
    "expEventMissionGroupId": 2032,
    "id": 69,
    "mainBannerName": "pass_title_banner_59",
    "passLevelGroupId": 69,
    "passNameTextId": 4410029,
    "passType": 1,
    "prefabName": "PassInAppUI59",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_i_59"
  },
  {
    "bannerFontLocalTextId": 1400127,
    "coreRewardCount": 1,
    "coreRewardId": 66902,
    "coreRewardType": 11,
    "expEventMissionGroupId": 31,
    "id": 70,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_62",
    "passLevelGroupId": 70,
    "passNameTextId": 4410030,
    "prefabName": "PassCostumeUI62",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_c_62"
  },
  {
    "bannerFontLocalTextId": 1400128,
    "expEventMissionGroupId": 2033,
    "id": 71,
    "mainBannerName": "pass_title_banner_63",
    "passLevelGroupId": 71,
    "passNameTextId": 4410034,
    "passType": 1,
    "prefabName": "PassSeasonUI63",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_s_63"
  },
  {
    "bannerFontLocalTextId": 1400129,
    "expEventMissionGroupId": 2034,
    "id": 72,
    "mainBannerName": "pass_title_banner_59",
    "passLevelGroupId": 72,
    "passNameTextId": 4410035,
    "passType": 1,
    "prefabName": "PassInAppUI59",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_i_59"
  },
  {
    "bannerFontLocalTextId": 1400130,
    "coreRewardCount": 1,
    "coreRewardId": 3301,
    "coreRewardType": 11,
    "expEventMissionGroupId": 32,
    "id": 73,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_64",
    "passLevelGroupId": 73,
    "passNameTextId": 4410036,
    "prefabName": "PassCostumeUI64",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_c_64"
  },
  {
    "bannerFontLocalTextId": 1400134,
    "expEventMissionGroupId": 2035,
    "id": 74,
    "mainBannerName": "pass_title_banner_65",
    "passLevelGroupId": 74,
    "passNameTextId": 4410040,
    "passType": 1,
    "prefabName": "PassSeasonUI65",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_s_65"
  },
  {
    "bannerFontLocalTextId": 1400135,
    "coreRewardCount": 1,
    "coreRewardId": 3201,
    "coreRewardType": 11,
    "expEventMissionGroupId": 33,
    "id": 75,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_66",
    "passLevelGroupId": 75,
    "passNameTextId": 4410041,
    "prefabName": "PassCostumeUI66",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_c_66"
  },
  {
    "bannerFontLocalTextId": 140210,
    "expEventMissionGroupId": 7001,
    "id": 76,
    "mainBannerName": "pass_title_banner_n_1",
    "newbiePassGroupId": 1,
    "newbiePassStep": 1,
    "passLevelGroupId": 76,
    "passNameTextId": 4700001,
    "prefabName": "PassNewbieUI1",
    "subBannerName": "pass_sub_banner_n_1"
  },
  {
    "bannerFontLocalTextId": 140210,
    "expEventMissionGroupId": 7002,
    "id": 77,
    "mainBannerName": "pass_title_banner_n_2",
    "newbiePassGroupId": 1,
    "newbiePassStep": 2,
    "passLevelGroupId": 77,
    "passNameTextId": 4700001,
    "prefabName": "PassNewbieUI2",
    "subBannerName": "pass_sub_banner_n_2"
  },
  {
    "bannerFontLocalTextId": 140210,
    "expEventMissionGroupId": 7003,
    "id": 78,
    "mainBannerName": "pass_title_banner_n_3",
    "newbiePassGroupId": 1,
    "newbiePassStep": 3,
    "passLevelGroupId": 78,
    "passNameTextId": 4700001,
    "prefabName": "PassNewbieUI3",
    "subBannerName": "pass_sub_banner_n_3"
  },
  {
    "bannerFontLocalTextId": 140210,
    "expEventMissionGroupId": 7004,
    "id": 79,
    "mainBannerName": "pass_title_banner_n_4",
    "newbiePassGroupId": 1,
    "newbiePassStep": 4,
    "passLevelGroupId": 79,
    "passNameTextId": 4700001,
    "prefabName": "PassNewbieUI4",
    "subBannerName": "pass_sub_banner_n_4"
  },
  {
    "bannerFontLocalTextId": 140211,
    "expEventMissionGroupId": 7005,
    "id": 80,
    "mainBannerName": "pass_title_banner_n_5",
    "newbiePassGroupId": 2,
    "newbiePassStep": 5,
    "passLevelGroupId": 80,
    "passNameTextId": 4700002,
    "prefabName": "PassNewbieUI5",
    "subBannerName": "pass_sub_banner_n_5"
  },
  {
    "bannerFontLocalTextId": 140211,
    "expEventMissionGroupId": 7006,
    "id": 81,
    "mainBannerName": "pass_title_banner_n_6",
    "newbiePassGroupId": 2,
    "newbiePassStep": 6,
    "passLevelGroupId": 81,
    "passNameTextId": 4700002,
    "prefabName": "PassNewbieUI6",
    "subBannerName": "pass_sub_banner_n_6"
  },
  {
    "bannerFontLocalTextId": 140211,
    "expEventMissionGroupId": 7007,
    "id": 82,
    "mainBannerName": "pass_title_banner_n_7",
    "newbiePassGroupId": 2,
    "newbiePassStep": 7,
    "passLevelGroupId": 82,
    "passNameTextId": 4700002,
    "prefabName": "PassNewbieUI7",
    "subBannerName": "pass_sub_banner_n_7"
  },
  {
    "bannerFontLocalTextId": 140211,
    "expEventMissionGroupId": 7008,
    "id": 83,
    "mainBannerName": "pass_title_banner_n_8",
    "newbiePassGroupId": 2,
    "newbiePassStep": 8,
    "passLevelGroupId": 83,
    "passNameTextId": 4700002,
    "prefabName": "PassNewbieUI8",
    "subBannerName": "pass_sub_banner_n_8"
  },
  {
    "bannerFontLocalTextId": 1400138,
    "expEventMissionGroupId": 2036,
    "id": 84,
    "mainBannerName": "pass_title_banner_67",
    "passLevelGroupId": 84,
    "passNameTextId": 4410042,
    "passType": 1,
    "prefabName": "PassSeasonUI67",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_s_67"
  },
  {
    "bannerFontLocalTextId": 1400139,
    "expEventMissionGroupId": 2037,
    "id": 85,
    "mainBannerName": "pass_title_banner_68",
    "passLevelGroupId": 85,
    "passNameTextId": 4410043,
    "passType": 1,
    "prefabName": "PassInAppUI68",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_i_68"
  },
  {
    "bannerFontLocalTextId": 1400143,
    "coreRewardCount": 1,
    "coreRewardId": 67302,
    "coreRewardType": 11,
    "expEventMissionGroupId": 34,
    "id": 86,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_70",
    "passLevelGroupId": 86,
    "passNameTextId": 4410044,
    "prefabName": "PassCostumeUI70",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_c_70"
  },
  {
    "bannerFontLocalTextId": 1400144,
    "expEventMissionGroupId": 2038,
    "id": 87,
    "mainBannerName": "pass_title_banner_69",
    "passLevelGroupId": 87,
    "passNameTextId": 4410045,
    "passType": 1,
    "prefabName": "PassSeasonUI69",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_s_69"
  },
  {
    "bannerFontLocalTextId": 1400129,
    "expEventMissionGroupId": 2039,
    "id": 88,
    "mainBannerName": "pass_title_banner_59",
    "passLevelGroupId": 88,
    "passNameTextId": 4410035,
    "passType": 1,
    "prefabName": "PassInAppUI59",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_i_59"
  },
  {
    "bannerFontLocalTextId": 1400146,
    "coreRewardCount": 1,
    "coreRewardId": 61402,
    "coreRewardType": 11,
    "expEventMissionGroupId": 35,
    "id": 89,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_71",
    "passLevelGroupId": 89,
    "passNameTextId": 4410047,
    "prefabName": "PassCostumeUI71",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_c_71"
  },
  {
    "bannerFontLocalTextId": 1400147,
    "expEventMissionGroupId": 2040,
    "id": 90,
    "mainBannerName": "pass_title_banner_72",
    "passLevelGroupId": 90,
    "passNameTextId": 4410048,
    "passType": 1,
    "prefabName": "PassSeasonUI72",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_s_72"
  },
  {
    "bannerFontLocalTextId": 1400148,
    "expEventMissionGroupId": 2041,
    "id": 91,
    "mainBannerName": "pass_title_banner_73",
    "passLevelGroupId": 91,
    "passNameTextId": 4410049,
    "passType": 1,
    "prefabName": "PassInAppUI73",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_i_73"
  },
  {
    "bannerFontLocalTextId": 1400153,
    "coreRewardCount": 1,
    "coreRewardId": 67101,
    "coreRewardType": 11,
    "expEventMissionGroupId": 36,
    "id": 92,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_74",
    "passLevelGroupId": 92,
    "passNameTextId": 4410052,
    "prefabName": "PassCostumeUI74",
    "scheduleType": 1,
    "sortId": 3,
    "subBannerName": "pass_sub_banner_c_74"
  },
  {
    "bannerFontLocalTextId": 1400155,
    "expEventMissionGroupId": 2042,
    "id": 93,
    "mainBannerName": "pass_title_banner_75",
    "passLevelGroupId": 93,
    "passNameTextId": 4410053,
    "passType": 1,
    "prefabName": "PassSeasonUI75",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_s_75"
  },
  {
    "bannerFontLocalTextId": 1400129,
    "expEventMissionGroupId": 2043,
    "id": 94,
    "mainBannerName": "pass_title_banner_59",
    "passLevelGroupId": 94,
    "passNameTextId": 4410035,
    "passType": 1,
    "prefabName": "PassInAppUI59",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_i_59"
  },
  {
    "bannerFontLocalTextId": 1400154,
    "coreRewardCount": 1,
    "coreRewardId": 61101,
    "coreRewardType": 11,
    "expEventMissionGroupId": 37,
    "id": 95,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_76",
    "passLevelGroupId": 95,
    "passNameTextId": 4410055,
    "prefabName": "PassCostumeUI76",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_c_76"
  },
  {
    "bannerFontLocalTextId": 1400156,
    "expEventMissionGroupId": 2044,
    "id": 96,
    "mainBannerName": "pass_title_banner_77",
    "passLevelGroupId": 96,
    "passNameTextId": 4410017,
    "passType": 1,
    "prefabName": "PassSeasonUI77",
    "scheduleType": 1,
    "sortId": 1,
    "subBannerName": "pass_sub_banner_s_77"
  },
  {
    "bannerFontLocalTextId": 1400129,
    "expEventMissionGroupId": 2045,
    "id": 97,
    "mainBannerName": "pass_title_banner_59",
    "passLevelGroupId": 97,
    "passNameTextId": 4410035,
    "passType": 1,
    "prefabName": "PassInAppUI59",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_i_59"
  },
  {
    "bannerFontLocalTextId": 1400157,
    "coreRewardCount": 1,
    "coreRewardId": 3701,
    "coreRewardType": 11,
    "expEventMissionGroupId": 38,
    "id": 98,
    "isShowCoreReward": 1,
    "mainBannerName": "pass_title_banner_78",
    "passLevelGroupId": 98,
    "passNameTextId": 4410057,
    "prefabName": "PassCostumeUI78",
    "scheduleType": 1,
    "sortId": 2,
    "subBannerName": "pass_sub_banner_c_78"
  }
]